﻿html, body {
	height:100%;
	min-height:100%;
}
body {
	margin:0;
	color: #000;
	
	background-color:#ffffff;
	font:12px "trebuchet ms", helvetica, sans-serif;
	height:auto;
}

.day A {

	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.day A:hover {

	color: #142545;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.day:hover {
	color: #142545;
	background-color: #ffffff;
	font-weight: bold;
	text-align: center;
}


.daycurrent A {

	color: #142545;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.daycurrent {
	color: #142545;
	background-color: #ffffff;
	font-weight: bold;
	text-align: center;
}
